/*!
Theme Name: tamphatan
Theme URI: https://them.es/starter
Author: weable
Author URI: https://weable.vn
Description: Theme TamPhatAn duoc xay dung & phat trien boi Weable Team
Version: 2.4.4
Requires at least: 5.0
Tested up to: 5.7
Requires PHP: 7.2
License: GPL version 2 or later
License URI: https://www.gnu.org/licenses/gpl-2.0
Text Domain: tamphatan
*/

/* Don't overwrite this file. Compile "/assets/main.(less|scss)" to "/assets/css/main.css" */


/* From http://codex.wordpress.org/CSS */

@font-face {
    font-family: 'Gilroy';
    src: url('assets/fonts/SVN-GilroyMedium.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Gilroy';
    src: url('assets/fonts/SVN-GilroyXBold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'UTM-Avo';
    src: url('assets/fonts/UTMAvoBold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

:root {
	--heading-font: 'UTM-Avo', sans-serif;
	--body-font: 'Gilroy', sans-serif;
}

.h1, .h2, .h3, .h4, .h5, .h6, h1, h2, h3, h4, h5, h6 {
	font-family: var(--heading-font);
	font-weight: bold!important;
}

a:hover {text-decoration: none!important;}

body {
	font-family: var(--body-font)!important;
	font-weight: normal!important;
	background-color: #f0f2f5!important;
}

strong {
	font-family: var(--body-font);
	font-weight: bold!important;
}

.alignnone {
	margin: 5px 20px 20px 0;
}

.aligncenter,
div.aligncenter {
	display: block;
	margin: 5px auto 5px auto;
}

.alignright {
	float: right;
	margin: 5px 0 20px 20px;
}

.alignleft {
	float: left;
	margin: 5px 20px 20px 0;
}

a img.alignright {
	float: right;
	margin: 5px 0 20px 20px;
}

a img.alignnone {
	margin: 5px 20px 20px 0;
}

a img.alignleft {
	float: left;
	margin: 5px 20px 20px 0;
}

a img.aligncenter {
	display: block;
	margin-left: auto;
	margin-right: auto
}

.wp-caption {
	max-width: 96%; /* Image does not overflow the content area */
	padding: 5px 3px 10px;
	text-align: center;
}
.wp-caption.alignnone {
	margin: 5px 20px 20px 0;
}
.wp-caption.alignleft {
	margin: 5px 20px 20px 0;
}
.wp-caption.alignright {
	margin: 5px 0 20px 20px;
}
.wp-caption img {
	border: 0 none;
	height: auto;
	margin: 0;
	max-width: 98.5%;
	padding: 0;
	width: auto;
}
.wp-caption p.wp-caption-text {
	font-size: 11px;
	line-height: 17px;
	margin: 0;
	padding: 0 4px 5px;
}

.gallery-item {
	display: inline-block;
	text-align: left;
	vertical-align: top;
	width: 50%;
}

.gallery-item a,
.gallery-item a:hover,
.gallery-item a:focus {
	-webkit-box-shadow: none;
	box-shadow: none;
	background: none;
	display: inline-block;
	max-width: 100%;
}

.gallery-item a img {
	display: block;
	-webkit-transition: -webkit-filter 0.2s ease-in;
	transition: -webkit-filter 0.2s ease-in;
	transition: filter 0.2s ease-in;
	transition: filter 0.2s ease-in, -webkit-filter 0.2s ease-in;
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden;
}

.gallery-item a:hover img,
.gallery-item a:focus img {
	-webkit-filter: opacity(60%);
	filter: opacity(60%);
}

.gallery-caption {
	display: block;
	text-align: left;
	padding: 0 10px 0 0;
	margin-bottom: 0;
}

.gallery-columns-1 .gallery-item {
	max-width: 100%;
}

.gallery-columns-2 .gallery-item {
	max-width: 50%;
}

.gallery-columns-3 .gallery-item {
	max-width: 33%;
}

.gallery-columns-4 .gallery-item {
	max-width: 25%;
}

.gallery-columns-5 .gallery-item {
	max-width: 20%;
}

.gallery-columns-6 .gallery-item {
	max-width: 16.66%;
}

.gallery-columns-7 .gallery-item {
	max-width: 14.28%;
}

.gallery-columns-8 .gallery-item {
	max-width: 12.5%;
}

.gallery-columns-9 .gallery-item {
	max-width: 11.11%;
}

.gallery-columns-6 .gallery-caption,
.gallery-columns-7 .gallery-caption,
.gallery-columns-8 .gallery-caption,
.gallery-columns-9 .gallery-caption {
	display: none;
}

.bypostauthor {
	font-weight: bold;
}

/* Text meant only for screen readers. */
.screen-reader-text {
	clip: rect(1px, 1px, 1px, 1px);
	position: absolute !important;
	height: 1px;
	width: 1px;
	overflow: hidden;
}

.screen-reader-text:focus {
	background-color: #f1f1f1;
	border-radius: 3px;
	box-shadow: 0 0 2px 2px rgba(0, 0, 0, 0.6);
	clip: auto !important;
	color: #21759b;
	display: block;
	font-size: 14px;
	font-size: 0.875rem;
	font-weight: bold;
	height: auto;
	left: 5px;
	line-height: normal;
	padding: 15px 23px 14px;
	text-decoration: none;
	top: 5px;
	width: auto;
	z-index: 100000; /* Above WP toolbar. */
}
.top-header  {
	background: #fff;
}

.top-header .logo {
	display: block;
	height: 80px;
}

.w-header .w-search .input-group {
	width: 75%;
}

.w-header .w-search .input-group-append {
	position: absolute;
	top: 0;
	right: 0;
	z-index: 99;
}

.w-header .w-hotline {
	border: 1px dashed var(--danger);
	padding: 6px;
	border-radius: 1em;
	padding-left: 30px;
}

.w-header .w-hotline .icon {
	background: var(--warning);
	padding: 6px;
    position: absolute;
    top: 50%;
	transform: translateY(-50%);
    left: 0;
    border-radius: 999px;
    width: 30px;
    height: 30px;
    display: inline-flex;
    align-items: center;
    justify-content: center;
}

.w-header .w-hotline .num {
	font-family: var(--heading-font);
	font-weight: bold;
	color: #ffc107;
}

.w-header .wrap-menu {
	background: var(--primary)
}

.w-header .main-menu ul {
	list-style: none;
}

.w-header .main-menu ul li:hover,
.w-header .main-menu ul li.current-menu-item {
	background: #0060C8;
}

.w-header .main-menu ul li a {
	color: #fff;
    text-transform: uppercase;
}

.w-hero .carousel-item::before {
	content: '';
	position: absolute;
	left: 0;
	bottom: 0;
	right: 0;
	width: 100%;
	height: 30%;
	background: rgba(0, 0, 0, 0.6);
}

.w-hero .carousel-caption{
	bottom: 30px;
}

.w-block-content .block-title {
	font-size: 1.2rem;
	text-transform: uppercase;
	position: relative;
}
.w-block-content .block-title span {
	display: inline-block;
    position: relative;
    z-index: 999;
    padding: 10px 0;
    text-transform: uppercase;
    border-bottom: 2px solid var(--orange);
}
.w-block-content .block-title span:after {
	content: "";
    position: absolute;
    border-bottom: 2px solid var(--primary);
    bottom: -2px;
    left: 0;
    right: 0;
    width: 50%;
    margin: 0 auto;
}

.img-wrap {
	position: relative;
    height: auto;
    overflow: hidden;
    background-position: 50% 50%;
    background-size: cover;
    padding-top: 56.25%;
}
.img-wrap img {
	display: inline-block;
    vertical-align: middle;
    max-width: 100%;
    transform: translateZ(0);
    margin: 0 auto;
    right: 0;
    width: 100%;
    height: 100%;
    bottom: 0;
    left: 0;
    top: 0;
    position: absolute;
    object-position: 50% 50%;
    object-fit: cover;
}

article.box-item {
	background: #fff;
	padding: 1rem;
	border-radius: 1rem;
	margin-bottom: 30px;
}

article.box-item .img-wrap {
	display: block;
	border-radius: 1rem;
}

article.box-item h3 {
	font-size: 1.1rem;
	margin-top: 10px;
	color: #000;
	font-family: var(--body-font);
}

article.box-item:hover h3 {
	text-decoration: none;
	color: var(--primary);
}

.w-block-content {
	padding: 30px 0;
}

.bg-white .item {
	background: #f0f2f5
}

.list-item {
	border: 1px dashed var(--success);
	padding: 10px;
	border-radius: 6px;
	margin-bottom: 30px;
	min-height: 62px;
	background: #fff;
}
.list-item .icon {
	width: 30px;
}
.list-item .icon svg {
	fill: var(--success);
	width: 1.2rem;
	height: auto;
}
.list-item .text {
	width: calc(100% - 42px);
}

.feedback-slider .feedback-item {
	width: calc(100% / 3);
	padding: 0 15px;
}

.feedback-item .head {
	display: flex;
	align-items: center;
	background: #fff;
	border-radius: 1rem 1rem 0 0;
	padding: 6px 1rem;
	border-bottom: 1px dashed var(--gray);
}

.feedback-item .head .ava {
	border-radius: 999px;
	overflow: hidden;
	border: 1px solid var(--primary);
}

.feedback-item .head img {
	width: 30px;
	height: 30px;
	object-fit: cover;
	display: block;
}
.feedback-item .head .name {
	font-weight: bold;
	margin-left: 10px;
}

.feedback-item .body {
	background: #fff;
	border-radius: 0 0 1rem 1rem;
	padding: 1rem;
	font-size: .9em;
}

.feedback-item .body .stars {margin-top: 10px;}

.feedback-item .body svg {fill: var(--warning); width: 12px; height: auto;}

.w-clients .title {
	background: #fff;
    padding: 30px;
    font-weight: bold;
    font-family: var(--heading-font);
    text-transform: uppercase;
    text-align: center;
}

.w-clients.bg-white .title {
	background: #f0f2f5;
}

.w-clients.bg-white .item {
	background: transparent;
}

.client-slider {
	padding: 0 1rem;
}
.client-slider .item {
	width: calc(100% / 5);
	text-align: center;
}

.client-slider .item  img {
	width: 100px;
	height: auto;
	object-fit: cover;
}

.w-slider .item {
	margin-bottom: 0;
}

.w-news {
	padding-bottom: 60px;
}

.business-info h3 {
	text-transform: uppercase;
	font-size: 1.2rem;
	margin-bottom: 20px;
}

.w-cta {
	background: #444444;
	color: #fff
}

#footer {
	background-color: #111111!important;
	color: #fff
}

#main {margin-top: 0!important;}

.page-template-default {background-color: #fff!important;}

.page-header {
	background: #fff;
	padding: 1rem 0;
}

.page-header h1 {
	font-size: 1.5rem;
	margin-bottom: 20px;
}

.page-template-default .page-content-wrapper {
	padding-bottom: 30px;
}

.breadcrumb {
	background-color: #f0f2f5
}

article.post, #comments, article.du-an {
	background: #fff;
	padding: 1rem;
	border-radius: 1rem;
}

article .carousel-item {
	position: relative;
    height: auto;
    overflow: hidden;
    background-position: 50% 50%;
    background-size: cover;
    padding-top: 56.25%;
}
article .carousel-item img {
	display: inline-block;
    vertical-align: middle;
    max-width: 100%;
    transform: translateZ(0);
    margin: 0 auto;
    right: 0;
    width: 100%;
    height: 100%;
    bottom: 0;
    left: 0;
    top: 0;
    position: absolute;
    object-position: 50% 50%;
    object-fit: cover;
}
article .w-hero {
	margin-bottom: 1.75em
}

.port-nav .nav-link {
	background: #f0f2f5;
	color: #212529
}

/* START RESPONSIVE */
@media screen and (max-width: 992px) {
	.w-header .w-search .input-group {
		width: 100%;
	}
	.w-m-menu {
		border: 1px solid #fff;
		background: transparent;
	}
	.w-m-menu svg {
		fill: #fff;
	}

	.main-menu-mobile .left a {
		font-family: var(--heading-font);
		font-weight: bold;
	}
	.m-menu-wrap {
		position: fixed;
		width: 100%;
		height: 100%;
		top: 0;
		left: -100%;
		right: 0;
		background: var(--light);
		z-index: 99999;
		padding: 30px;
		transition: transform 0.35s ease;
	}
	.m-menu-wrap.show {
		transform: translate3d(100%, 0, 0);
	}
	.m-menu-wrap ul {
		width: max-content;
	}
	.m-menu-wrap li a {
		color: #000;
		font-size: 1.2em;
	}
	.m-menu-wrap .m-close {
		display: none;
		width: 30px;
		height: 30px;
		align-items: center;
		justify-content: center;
		background: transparent;
		outline: none;
		box-shadow: none;
		background: var(--danger);
		position: fixed;
		top: 30px;
		right: 30px;
		border: none;
	}
	.m-menu-wrap.show .m-close {
		display: inline-flex;
	}
	.m-menu-wrap .m-close svg {
		fill: #fff;
	}
	article.box-item {
		margin-bottom: 20px;
	}
	.w-hero img {
		min-height: 250px;
	}
	.feedback-slider .feedback-item {
		width: calc(100% / 2);
	}
}
@media screen and (max-width: 768px) {
	.top-header .logo {
		display: inline-block;
	}
	.container, .container-md, .container-sm {
		max-width: 100%!important;
	}
	.w-hero .carousel-item::before {
		display: none;
	}
	article.box-item h3 {
		font-size: 1rem;
	}
	article.box-item .decs {
		font-size: .9rem;
	}
	.feedback-slider .feedback-item {
		width: calc(100%);
	}

	.client-slider .item {
		width: calc(100% / 3);
	}
}
